@charset "utf-8";
html{overflow-y:scroll;overflow-x:auto}
body,.schbox .inpt{background:url(../images/df_bg.gif) repeat-x; }
body{background-position:0 -169px;font:12px Arial,Verdana,"宋体",sans-serif;} 
h1, h2, h3, h4, h5, h6, h7, p, ul, ol, dl, dt, dd, li, body, form, input, button, img, cite, strong, em, table, td, th, hr { padding:0; margin:0;}
ul{ list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:12px; }
a{color:#666; text-decoration:none; }
	a:hover{color:#ce1221; text-decoration:underline}
	a img{ border:none; }
	
	
.head,.nav,.user_box,.main,.foot,#home_tabs.tabs ul{width:960px;margin:0 auto}
.head{height:89px;position:relative}
.head h1{display:inline;float:left;padding-top:20px;width:218px;margin-left:10px}
.head .search{position:absolute;top:30px;right:5px;z-index:999;text-align:right}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.nav{height:42px;text-align:right}
	.nav a:link,.nav a:visited{color:#fff;letter-spacing:2px}
	.nav .left a{border-left:1px #f2f2f2 solid;border-right:0;float:left;display:inline-block;padding:0 20px;line-height:42px;font-size:14px}
	.nav .right a{padding:0 12px;float:right;display:block;height:15px;line-height:15px;margin-top:13px;}	

.main{margin-top:20px;}	

.snsidea{width:664px;height:314px;border:#eee 3px solid;float:left}
.login{width:230px;height:274px;padding:20px;border:#eee 3px solid;margin-left:14px;display:inline;float:left;text-align:left}
	.login label{width:220px;line-height:36px;font-size:12px;}
	.login h2{padding-bottom:12px;text-align:left;border-bottom:#dedede 1px solid;font-size:14px}
	.login .input,.login .pwd{width:140px;height:20px;font-weight:bold;padding:7px 5px 3px;border:#96cee6 1px solid;font-family:verdana,simsun,sans-serif}
	.login .forget{float:right;padding-top:15px;overflow:hidden;font-size:12px}
		.login .chk input{height:16px;margin:0 3px 0 0;overflow:hidden;padding:0;width:16px;vertical-align:middle}
.login .button,.regedit .button{width:86px;height:33px;background:url(../images/df_login_button.gif);border:0;cursor:pointer;font-size:14px;color:#fff;font-weight:bold;*padding:3px 0 0px;margin-top:8px}

.foot{height:28px;background:#eeeeee;clear:both;text-align:center;padding:19px 13px 0 17px;width:930px;font-family:Arial, Helvetica, sans-serif; margin-top:20px;}
.foot b{color:#0296c4}
.foot a{ padding:0 5px; color:#666;}
.foot a:hover{text-decoration:underline;}
.Copyrightcss span{ padding:0 5px;}
.Copyrightcss span a{ color:#fb4202;}
.title {
	text-align:left;
	height:30px;
	background:url(../images/df_top_line.gif) no-repeat left bottom;
}
#about {
	margin-top:10px;
	padding-top:290px;
	background:url(../images/df_top_bg.jpg) no-repeat center top;
}
.main p,ul {
	text-align:left;
	line-height:25px;
	margin:10px;
}
.main p {
	text-indent:20px;
}
li {
	margin-left:40px;
}
b {
	font-size:14px;
	color:#4e4e4e;
}